#footer {
    flex: 0 0 auto;
    margin-top: 64px;
    padding: 40px 0;
    position: relative;
    color: var(--color-white);
    background-color: var(--color-dark);
}
.footer-inner {
    display: flex;
    flex-direction: column;
    gap: 36px;
}

.footer-logo__wrapper {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
}
.footer-logo {
    display: inline-flex;
    margin-bottom: 24px;
}
.footer-logo__img {
    width: auto;
    filter: brightness(0) invert(100);
}
@media screen and (max-width: 767px) {
    .footer-logo__wrapper {
        margin-top: 40px;
        margin-bottom: 30px;
    }
    .footer-inner {
        gap: 10px;
    }
}

.social-list {
    display: flex;
    flex-wrap: wrap;
    gap: 6px;
}
.social-list__link {
    flex: 0 0 auto;
    width: 28px;
    height: 28px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    opacity: 0.56;
    transition: opacity var(--animate);
}
.social-list__link:hover {
    opacity: 0.8;
}
.social-list__link_vk {
    background-image: url("../images/icons/vk.svg");
}
.social-list__link_tg {
    background-image: url("../images/icons/tg.svg");
}
.social-list__link_yt {
    background-image: url("../images/icons/yt.svg");
}
.social-list__link_dz {
    background-image: url("../images/icons/dz.svg");
}
.social-list__link_rt {
    background-image: url("../images/icons/rt.svg");
}
.social-list__link_d2 {
    background-image: url("../images/icons/d2.svg");
}
@media screen and (min-width: 768px) {
    .social-list_lg {
        gap: 10px;
    }
    .social-list_lg .social-list__link {
        width: 45px;
        height: 45px;
    }
}


.nav-footer {
    display: flex;
    gap: 45px;
}
.nav-footer__list {
    display: none;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
}
.nav-footer__item {
    font-size: 13px;
    line-height: 1.3;
}
.nav-footer__link {
    font-weight: 400;
    font-size: 13px;
    line-height: 1.3;
    color: var(--color-white-70);
}
.nav-footer__link_title {
    font-weight: 500;
    font-size: 16px;
    color: var(--color-white);
}
.nav-footer__link:hover {}
.nav-footer__link + .nav-footer__list {
    padding-top: 12px;
}
@media screen and (max-width: 767px) {
    .nav-footer {
        flex-direction: column;
        gap: 20px;
    }
    .nav-footer__link {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .nav-footer__link-toggle {
        flex: 0 0 auto;
        width: 24px;
        height: 24px;
        position: relative;
    }
    .nav-footer__link-toggle:before {
        content: "\e904";
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        font-family: var(--icons);
        font-size: 12px;
        line-height: 1;
        font-style: normal;
        font-weight: normal;
        transition: transform var(--animate);
    }
    .nav-footer__link-toggle_active:before {
        transform: translate(-50%,-50%) rotate(-180deg);
    }
}
@media screen and (min-width: 768px) {
    .nav-footer {
        align-items: flex-start;
    }
    .nav-footer__link-toggle {
        display: none !important;
    }
    .nav-footer__list {
        display: flex !important;
        opacity: 1 !important;
    }
    .nav-footer__link_title {
        font-size: 18px;
    }
    .nav-footer__link + .nav-footer__list {
        padding-top: 20px;
    }
}

.footer-contacts {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
}
.footer-contacts__title {
    font-weight: 500;
    font-size: 18px;
    line-height: 1.15;
    letter-spacing: -0.02em;
    margin-bottom: 5px;
}
.footer-contacts__item {
    font-weight: 500;
    font-size: 16px;
    line-height: 1.3;
}
a.footer-contacts__item {
    color: var(--color-white);
}
a.footer-contacts__item:hover {
    color: var(--color-primary);
}
.footer-contacts__item_mt {
    margin-top: 24px;
}
@media screen and (max-width: 767px) {
    .footer-contacts__item {
        opacity: 0.7;
    }
}

.footer-bottom {
    margin-top: 24px;
}

.footer-text {
    font-weight: 400;
    font-size: 13px;
    line-height: 1.4;
}
.footer-text a:not([class]) {
    color: var(--color-white);
    text-decoration: underline;
}
.footer-text a:not([class]):hover {
    color: var(--color-white);
    text-decoration-color: transparent;
}
@media screen and (max-width: 767px) {
    .footer-bottom {
        row-gap: 12px;
    }
    .footer-text {
        opacity: 0.7;
    }
}
@media screen and (min-width: 768px) {
    #footer {
        margin-top: 80px;
    }
    .footer-bottom {
        
        margin-top: 40px;
    }
    .footer-bottom__decor {
        transform: translate(0,50%);
        width: 200px;
        height: 200px;
    }
}
@media screen and (min-width: 992px) {
    #footer {
        padding: 80px 0;
    }
    .footer-bottom {
        position: relative;
        margin-top: 64px;
    }
    .footer-bottom__decor {
        position: absolute;
        right: 0;
        bottom: -80px;
        transform: translate(0,50%);
        width: 400px;
        height: 400px;
    }
}